Show / Hide Table of Contents

# Enum HoverActionKind

ActionKinds used in AgentActionDetail.

###### Namespace: Dalamud.Game.Internal.Gui

###### Assembly: Dalamud.dll

##### Syntax

    public enum HoverActionKind

### Fields

Name | Description
--- | ---
Action |
CompanionOrder |
ExtraCommand |
GeneralAction |
MainCommand |
None |
PetOrder |
Trait |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()